Highlighted
chengzhou
Copper

Hello everyone,I have an PS6100 and need to upgrade my firmware to V9.0 for help

Jump to solution

The current version is V5.2.1 (R219658)

I need to upgrade to V9.0.
Please help me where I need to pay attention.
Can GUI operate firmware updates directly?

0 Kudos
7 Replies

RE: Hello everyone,I have an PS6100 and need to upgrade my firmware to V9.0 for help

Jump to solution

Yes you can do it through the GUI aka GroupManager... but

- You cant upgrade directly to 9.x because your 5.2 is to old
- With 8.x they remove the support for https. So dont be panic when you cant get access to GroupMGR... correct your browser bookmark from https://groupmgr to http://groupmgr
- Take care of default snapshot schedule when you have specify a snapshot reserve to a given volume
- Dont forget the Drive FW update!!!! (not possible to apply through GroupMgr GUI!
- Your SANHQ needs an update to (Server 2008r2 not supportet anymore!?!?!!)

There is a "how to".... which contains a matrix for the FW upgrade path. There is a FW Upgrade Tool available which can help to prevent not to shoot your self into foot. It can be used for FW and Drive update as well.

Note!: A FW upgrade means a Controller Module failover.... which means a short period of time with no access to the volumes for your servers. Be sure that you apply the best practice for your Host OS (Windows, ESXi ....)  We do FW upgrades when there is low IO on the systems.

Regards,
Joerg

chengzhou
Copper

RE: Hello everyone,I have an PS6100 and need to upgrade my firmware to V9.0 for help

Jump to solution

Thank you for your help, FW Upgrade Tool Where can I get it?

0 Kudos

RE: Hello everyone,I have an PS6100 and need to upgrade my firmware to V9.0 for help

Jump to solution

Login to https://eqlsupport.dell.com/ and in the left menu "Dell Storage Update Manager" -> eqlsupport.dell.com/.../download.aspx

The document for the upgrade path is eqlsupport.dell.com/.../download.aspx

Regards,
Joerg

0 Kudos

RE: Hello everyone,I have an PS6100 and need to upgrade my firmware to V9.0 for help

Jump to solution

Hello, 

 Rather than going to 9.0, I would suggest 9.1.x.   That the current stream and going forward there won't be any more 9.0.x updates.  The active firmware streams will be 8.1.x and 9.1.x. 

 As of today the Dell Update tool doesn't include support for the latest 9.1.x release. It will be updated soon, but until then if you are going to upgrade it before it's available you have to do the last upgrade manually. 

 Regards,

Don 

Social Media and Community Professional
#IWork4Dell
Get Support on Twitter - @dellcarespro

0 Kudos

RE: Hello everyone,I have an PS6100 and need to upgrade my firmware to V9.0 for help

Jump to solution

FYI:

 

The Dell Storage Update Manager (DSUM) update release supporting EQL Firmware releases v8.1.12, v9.0.9 and v9.1.3 is now available in the EQL Support Page.

 For details on product version compatibility, please check the Compatibility Table in EQL Support page.

 This utility will make it much easier to upgrade the firmware. 

 Regards,

Don

Social Media and Community Professional
#IWork4Dell
Get Support on Twitter - @dellcarespro

0 Kudos
chengzhou
Copper

RE: Hello everyone,I have an PS6100 and need to upgrade my firmware to V9.0 for help

Jump to solution
Thanks, has been successful
0 Kudos

RE: Hello everyone,I have an PS6100 and need to upgrade my firmware to V9.0 for help

Jump to solution

You are very welcome.

 Glad to be of assistance.

Don

 

Social Media and Community Professional
#IWork4Dell
Get Support on Twitter - @dellcarespro

0 Kudos